.version.french_fabric___trims /* version checker */
{
	color: #0000EF;
	background-color: #CA09C1;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 759px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 9px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu65851-7
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 29px;
}

#u65851-7
{
	z-index: 85;
	position: relative;
	width: 343px;
	margin-right: -10000px;
}

#u65837
{
	z-index: 71;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 414px;
	background: transparent url("../images/fabricalogo-1.jpg") no-repeat center center;
	background-size: contain;
}

#u65850
{
	z-index: 84;
	width: 142px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 620px;
	background: transparent url("../images/houles.jpg") no-repeat center center;
}

#u69784-4
{
	z-index: 92;
	margin-left: 173px;
	position: relative;
}

#u65851-7_img,#u69784-4_img
{
	display: block;
	vertical-align: top;
}

#pu65838
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 18px;
}

#u65838
{
	z-index: 72;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: transparent url("../images/casel.jpg") no-repeat center center;
	background-size: cover;
}

#u65847
{
	z-index: 81;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 207px;
	background: transparent url("../images/clarke%20-%20clarke.jpg") no-repeat center center;
	background-size: contain;
}

#u65846
{
	z-index: 80;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
	background: transparent url("../images/colefax%20-%20fowler.jpg") no-repeat center center;
	background-size: contain;
}

#u65845
{
	z-index: 79;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 620px;
	background: transparent url("../images/guell%20lamadrid.jpg") no-repeat center center;
	background-size: contain;
}

#pu65849
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 34px;
}

#u65849
{
	z-index: 83;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/ian%20mankin.jpg") no-repeat center center;
	background-size: contain;
}

#u65844
{
	z-index: 78;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
	background: transparent url("../images/jane%20churchill.jpg") no-repeat center center;
	background-size: contain;
}

#u65842
{
	z-index: 76;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
	background: transparent url("../images/larsen.jpg") no-repeat center center;
	background-size: contain;
}

#u65841
{
	z-index: 75;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 620px;
	background: transparent url("../images/linwood%20fabrics.jpg") no-repeat center center;
	background-size: contain;
}

#pu65848
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 33px;
}

#u65848
{
	z-index: 82;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/manuel%20canovas.jpg") no-repeat center center;
	background-size: contain;
}

#u65843
{
	z-index: 77;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
	background: transparent url("../images/neptune.svg") no-repeat center center;
	background-size: 80px 58px;
}

.nosvg #u65843
{
	background-image: url('../images/neptune_poster_u50672.png');
}

#u65840
{
	z-index: 74;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
	background: transparent url("../images/prestigious-u50580-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u65839
{
	z-index: 73;
	width: 136px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	left: 620px;
	background: transparent url("../images/romo.jpg") no-repeat center center;
	background-size: contain;
}

#pu65626
{
	width: 0.01px;
	margin-top: 14px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

